﻿body {
    padding: 4% 0% 0% 0%;
}

pre {
    color: rgba(166, 235, 255, 1);
    background-color: #1e1e1e;
}

.navbar-default  .navbar-brand {
    color: rgb(51, 51, 51);
}

.navbar-default  .navbar-brand:hover {
    color: rgb(51, 51, 51);
}

.navbar-default .navbar-nav > li > a {
    color: rgb(51, 51, 51);
}

.navbar-default .navbar-nav > li > a:hover {
    color: #3987d6;
}

.powered {
    width: 400px;
    float: right;
    margin-bottom: 30px;
    margin-top: 100px;
}